Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 832161 - app-emulation/virtualbox-6.32[pax-kernel]: Applying virtualbox-5.2.8-paxmark-bldprogs.patch fails
Summary: app-emulation/virtualbox-6.32[pax-kernel]: Applying virtualbox-5.2.8-paxmark-...
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL: https://wiki.gentoo.org/wiki/VirtualBox
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-01-27 12:07 UTC by klaas
Modified: 2022-06-29 06:46 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
bug (attach.txt,4.80 KB, text/plain)
2022-01-27 12:07 UTC, klaas
Details

Note You need to log in before you can comment on or make changes to this bug.
Description klaas 2022-01-27 12:07:26 UTC
Created attachment 763742 [details]
bug

I failed to install virtualbox with paxmark flag enabled until I disable it 
I was told to report as a bug. But this is my first report so might be messy. 
I Attach it to this message.
Thanks for looking into it.
Jules
Comment 1 klaas 2022-01-27 12:12:42 UTC
pax-kernel flag enabled make difficult to compile virtualbox
Comment 2 klaas 2022-01-27 12:13:13 UTC
pax-kernel flag enabled make difficult to compile virtualbox